.max-container {
  max-width: 1250px;
  margin: 0 auto;
  padding: 0 1.5rem;
}
.slide {
  display: none;
}
.slide.active {
  display: block;
  animation: fadeIn 0.8s ease-in-out;
}
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

header div.tracking-tighter{
    width: 18% !important;
}

section.h-screen .text-slate-300{
    font-size: 18px;
    margin-top: 0px;
}



footer div div img{
    width: 70%;
    border-radius: 1.5rem;
    margin-bottom: 20px;
}

/* footer a{
    word-break: break-word;
} */

header div.tracking-tighter img{
    width: 100% !important;
}

footer > div.max-container.grid > div:nth-child(2) {
  padding-left: 50px;
}

@media only screen and (min-width: 1024px) and (max-width: 1179px) {
  .max-container {
    width: 98vw;
  }
  nav.max-container {
    padding: 10px 0px;
  }
  .h-screen {
    height: 50vh !important;
  }

  footer div.max-container.grid {
    padding-bottom: 40px;
    margin-bottom: 20px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .max-container {
    width: 98vw;
  }
  nav.max-container {
    padding: 10px 0px;
  }
  .h-screen {
    height: 50vh !important;
  }

  #why > div.max-container.grid.md\:grid-cols-3.gap-12 {
    margin-top: 10%;
  }

  .md\:grid-cols-3 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }

  footer div.max-container.grid {
    padding-bottom: 40px;
    margin-bottom: 20px;
  }
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
  h1 {
    font-size: 38px !important;
  }
  h3 {
    font-size: 28px !important;
  }

  nav.max-container {
    padding: 10px 0px;
  }
  .h-screen {
    height: 90vh !important;
  }

  #why > div.max-container.grid.md\:grid-cols-3.gap-12 {
    margin-top: 10%;
  }

  #contact
    > div.relative.max-container.grid.lg\:grid-cols-2.gap-16.items-center
    > div:nth-child(1)
    > div {
    flex-direction: row;
    flex-wrap: wrap;
  }

  footer > div.max-container.grid > div:nth-child(2) {
    padding-left: 0px;
  }

  footer div.max-container.grid {
    padding-bottom: 40px;
    margin-bottom: 20px;
  }

header div.tracking-tighter{
    width: 50% !important;
}

footer div div img{
    width: 70%;
    border-radius: 1.5rem;
    margin-bottom: 20px;
}

/* footer a{
    word-break: break-word;
} */

header div.tracking-tighter img{
    width: 100% !important;
}

#menu-btn{
    padding-right: 15px;
}

footer{
    padding-bottom: 1.5rem !important;    
}


}
